Subject: American made waterstones

From: [email-masked] (Doug Blain)
Date: 14 Aug 1995 14:32:32 GMT

I was glancing through the latest issue of 'Fine Wordworking' and 
noticed an article that talks about waterstones that are now being made 
in the US. These are similar to the 'King' brand waterstones made in 
Japan, but slightly softer. They are made by either Nichols or Nicklson. 
Does anyone know where one might be able to buy a set (apparently they 
have a 200, 600, 1200 and 8000 grit range). Thanks. 
--
____________________________________________________________________________
 Doug Blain                                     Email: [email-masked]   
 Manager, Computing Centre Services             Phone: (519) 824-4120 x6475
 Computing & Communications Services            Fax:   (519) 763-6143
 University of Guelph
 Guelph, Ont., Canada.  N1G 2W1        
____________________________________________________________________________